# Re: Frame Buffer for ULTRA10

Martin Huber (hu@garfield.m.isar.de)
Fri, 17 Jul 1998 00:42:49 +0200 (MET DST)

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Delman Lee: "HP PhotoSmart programming info?"
- Previous message: Hugo van der Kooij: "Re: Is anyone coordinating development?"

>
>
> Hello everybody,
> has anyone experience with SANE on the Plattform Intel Pentirum II with
> * Solaris 2.6
> * SCO OpenServer
>

SANE runs on Solaris 2.6 sparc or x86 with most scanners. You need the
free scg generic SCSI driver from Joerg Schilling. For instructions how
to get and install it, see README.Solaris in the SANE distribution

--martin

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Delman Lee: "HP PhotoSmart programming info?"
- Previous message: Hugo van der Kooij: "Re: Is anyone coordinating development?"